RRAMS PWD - Mobile Application - Bug #804

Export data for Un Referenced data
04/07/2024 02:59 PM - Jyoshna Behara

Status: Closed Start date: 04/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

In export screen mandatory fields change as per excel sheet shared in mail

History

#1 - 04/07/2024 06:33 AM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#2 - 25/07/2024 09:48 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
